/*!
	Theme Name: Genesis Starter
	Theme URI: http://www.seothemes.net/genesis-starter/
	Description: This is the Genesis Starter theme created for the Genesis Framework.
	Author: Seo Themes
	Author URI: http://www.seothemes.net/
	Version: 1.3.1
	Text Domain: genesis-starter
	Tags: one-column, two-columns, left-sidebar, right-sidebar, accessibility-ready, custom-logo, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
	Template: genesis
	Template Version: 2.4.2
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

progress {
    vertical-align: baseline;
}

template,
[hidden] {
    display: none;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:active,
a:hover {
    outline-width: 0;
}

.ost-tel a[href^="tel"] {
  color: #ffffff;
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}

b,
strong {
    font-weight: inherit;
}

b,
strong {
    font-weight: bolder;
}

dfn {
    font-style: italic;
}

mark {
    background-color: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

img {
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

figure {
    margin: 1em 40px;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

button,
input,
optgroup,
select,
textarea {
    font: inherit;
    margin: 0;
}

optgroup {
    font-weight: bold;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.54;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

html,
input[type="search"] {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
    content: " ";
    display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
    clear: both;
    content: " ";
    display: table;
}

* {
    -webkit-tap-highlight-color: transparent;
}

html {
    font-size: 62.5%;
}

body>div {
    font-size: 15px;
}

body {
    background-color: #fff;
    color: #333;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.618;
    -webkit-font-smoothing: antialiased;
    margin: 0;
    overflow-x: hidden;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.sidebar-callout-button {
    margin-top: 20px;
}

.sidebar-button-wrap a,
.sidebar-button-wrap a:hover {
    color: #b2333a;
    font-size: 14px;
    line-height: 16px;
    padding: 10px 20px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #fff;
    border: 1px solid #f3f3f3;
    background-color: rgba(255,255,255, 0);
}

.sidebar-button-icon {
    margin-left: 8px;
    margin-top: 2px;
}

a {
    color: #777;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #333;
    text-decoration: none;
}

p {
    margin: 0 0 1em;
    padding: 0;
}

ol,
ul,
body .widget ul,
body .widget ol {
    margin: 0;
    padding: 0;
}

li,
body .widget ul>li {
    list-style-type: none;
}

.textwidget ul,
.textwidget ol,
#tribe-events-pg-template .tribe-events-content ol,
#tribe-events-pg-template .tribe-events-content ul,
.tribe-events-after-html ol,
.tribe-events-after-html ul,
.tribe-events-before-html ol,
.tribe-events-before-html ul {
    padding-left: 20px;
    margin-bottom: 15px;
}

.textwidget ul>li,
#tribe-events-pg-template .tribe-events-content ol li,
#tribe-events-pg-template .tribe-events-content ul li,
.tribe-events-after-html ol li,
.tribe-events-after-html ul li,
.tribe-events-before-html ol li,
.tribe-events-before-html ul li {
    list-style-type: disc;
}

#tribe-events-pg-template .tribe-events-content ol li,
#tribe-events-pg-template .tribe-events-content ul li,
.tribe-events-after-html ol li,
.tribe-events-after-html ul li,
.tribe-events-before-html ol li,
.tribe-events-before-html ul li {
    margin-bottom: 0;
}

hr {
    border: 0;
    border-collapse: collapse;
    border-top: 1px solid #eee;
    clear: both;
    margin: 1em 0;
}

b,
strong {
    font-weight: 700;
}

blockquote,
cite,
em,
i {
    font-style: italic;
}

blockquote {
    margin: 40px;
}

blockquote::before {
    content: "\201C";
    display: block;
    font-size: 30px;
    height: 0;
    left: -20px;
    position: relative;
    top: -10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    line-height: 1.382;
    margin: 0 0 1rem;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 28px;
}

embed,
iframe,
img,
object,
video,
.wp-caption {
    max-width: 100%;
}

img {
    height: auto;
}

figure {
    margin: 0;
}

input,
select,
textarea {
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 0;
    color: #333;
    padding: 10px 15px;
    width: 100%;
}

input:focus,
select:focus,
textarea:focus {
    outline: none;
    border: 1px solid #777;
}

/*:focus {
    outline: 1px solid #eee;
}*/

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
    width: auto;
}

input[type="search"] {
    -webkit-appearance: none;
    border-radius: 0;
}

::-moz-placeholder {
    color: #333;
    opacity: 1;
}

::-webkit-input-placeholder {
    color: #333;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
    background: #555;
    border: 0;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font-weight: 500;
    padding: 12px 36px;
    text-decoration: none;
    white-space: nowrap;
    display: inline-block;
    width: auto;
    box-shadow: inset 0 0 0 999px rgba(255,255,255,0);
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
.button:hover,
.button:focus {
    color: #fff;
    box-shadow: inset 0 0 0 999px rgba(255,255,255,0.15);
}

button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small,
.button.small {
    padding: 10px 30px;
    font-size: 12.3px;
}

/* Nav buttons - last 2 items */
ul#menu-main-menu > li:nth-last-of-type(-n+2) a,
.menu-widget-vacancies-container ul > li a  {
    margin-left: 10px;
    border-radius: 50px;
    font-size: 14.25px;
    padding: 12px 15px;
    margin-top: 18px;
}

ul#menu-main-menu > li:nth-last-of-type(-n+2) a,
.footer-widgets .menu-widget-vacancies-container ul > li a {
	background-color: #9E9995;
    border: white 2px solid;
    color: #fff !important;
}

aside .menu-widget-vacancies-container ul > li a {
	border: #000 2px solid;
    color: #000 !important;
}

.menu-widget-vacancies-container {
    text-align: center;
}

@media screen and (max-width: 860px) {
  .footer-widgets .menu-widget-vacancies-container {
    margin: 40px 0;
  }
}

button.secondary,
input[type="button"].secondary,
input[type="reset"].secondary,
input[type="submit"].secondary,
.button.secondary {
    background-color: #777;
}

button:disabled,
button:disabled:hover,
input[type="button"]:disabled,
input[type="button"]:disabled:hover,
input[type="reset"]:disabled,
input[type="reset"]:disabled:hover,
input[type="submit"]:disabled,
input[type="submit"]:disabled:hover,
.button:disabled,
.button:disabled:hover {
    background-color: #eee;
    border-width: 0;
    color: #777;
    cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
    display: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 1.618;
    margin-bottom: 40px;
    width: 100%;
    word-break: break-word;
}

tbody {
    border-bottom: 1px solid #eee;
}

td,
th {
    text-align: left;
}

td {
    border-top: 1px solid #eee;
    padding: 6px;
}

th {
    padding: 0 6px;
}

td:first-child,
th:first-child {
    padding-left: 0;
}

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut,
.wp-custom-logo .site-title,
.wp-custom-logo .site-description {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
    clip: auto !important;
    height: auto;
    width: auto;
    display: block;
    font-size: 15px;
    padding: 15px 23px 14px;
    color: #333;
    z-index: 100000;
    text-decoration: none;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.6);
}

.more-link {
    position: relative;
    display: block;
}

.genesis-skip-link {
    margin: 0;
}

.genesis-skip-link li {
    height: 0;
    width: 0;
    list-style: none;
}

.wrap {
    margin: 0 auto;
    padding-left: 5%;
    padding-right: 5%;
}

.site-inner {
    clear: both;
    padding: 40px 0 50px;
    word-wrap: break-word;
}

.gallery {
    overflow: hidden;
}

.gallery img {
    height: auto;
}

.gallery-item {
    float: left;
    margin: 0 0 5%;
    text-align: center;
}

.gallery-caption {
    display: block;
}

.gallery-columns-1 .gallery-item:nth-child(1n+1),
.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
    clear: left;
    margin-left: 0;
}

.featured-content .entry {
    background: none;
    padding: 0;
}

.featured-content .entry:last-of-type {
    margin-bottom: 0;
}

.featured-content .entry-title {
    font-size: 20px;
}

.avatar {
    border-radius: 50%;
    float: left;
}

.author-box .avatar,
.alignleft .avatar {
    margin-right: 24px;
}

.alignright .avatar {
    margin-left: 24px;
}

.comment .avatar {
    margin: 0 16px 24px 0;
}

.breadcrumb {
    margin-bottom: 1px;
    padding: 0 0 12px;
}

.after-entry,
.author-box {
    font-size: 16.5px;
    margin-bottom: 5%;
}

.archive-description p:last-child,
.author-box p:last-child {
    margin-bottom: 0;
}

.search-form {
    overflow: hidden;
}

.entry-content .search-form {
    margin-bottom: 40px;
    width: 50%;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
    margin-top: 10px;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px;
}

.author-box-title {
    font-size: 20px;
    font-size: 2rem;
}

body .entry-title a {
    color: #363636;
    text-decoration: none;
}

body .entry-title a:hover,
body .entry-title a:focus {
    color: #363636;
}

body .entry-meta,
body .entry-meta a,
body .entry-categories a{
    color: #a9a9a9;
}

a.aligncenter img {
    display: block;
    margin: 0 auto;
}

a.alignnone {
    display: inline-block;
}

.alignleft {
    float: left;
    text-align: left;
}

.alignright {
    float: right;
    text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
    max-width: 100%;
}

img.centered,
.aligncenter {
    display: block;
    margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
    margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
    margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
    margin: 0 0 24px 24px;
}

.wp-caption-text {
    font-size: 14px;
    font-size: 1.4rem;
    margin: 0;
    text-align: center;
}

.entry-content p.wp-caption-text {
    margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
    margin: 0 0 28px;
}

a.post-edit-link {
    display: none;
}

.sticky,
.bypostauthor {
    background-color: transparent;
}

.site-header {
    position: relative;
    width: 100%;
    z-index: 10;
    top: 0;
    left: 0;
    background-color: #9E9995;
    padding: 0 50px;
}

@media screen and (max-width: 480px) {
    .site-header {
        padding: 0 25px;
    }
}

.site-header>.wrap {
    max-width: 100%;
    padding: 0;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.custom-header .site-header {
    background-size: cover !important;
    background-position: center !important;
}

.site-header .search-form {
    margin: 0;
    float: right;
}

.site-header .search-form input[type=search] {
    padding: 14px;
}

.header-section {
    position: relative;
    z-index: 10;
    top: 0;
    width: 100%;
    background-color: #000;
    border-bottom: 1px solid #111;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.responsive .header-section {
    position: absolute;
}

.before-header {
    border-bottom: 1px solid #eee;
    font-size: 12.3px;
    padding: 5px 0;
    position: fixed;
    width: 100%;
    z-index: 99;
}

.before-header .wrap {
    position: relative;
}

.before-header .widget,
.before-header p {
    margin-bottom: 0;
}

.before-header .dashicons-no-alt {
    position: absolute;
    right: 5%;
    top: calc(50% - 10px);
    cursor: pointer;
    z-index: 2;
}

.header-wrap {
    max-width: 90%;
    margin: 0 auto;
}

.title-area {
    padding: 10px 0;
    margin: 0 auto;
    float: left;
}

.site-title {
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    line-height: 1.382;
}

.site-title a {
    color: #333;
}

.site-title a:hover,
.site-title a:focus {
    color: #777;
    text-decoration: none;
}

.site-description {
    font-size: 10px;
    line-height: 1.382;
}

.site-description,
.site-title,
.site-header .widget-area {
    margin-bottom: 0;
}

.wp-custom-logo .title-area {
  padding: 10px 0 15px;
  height: auto;
}

.wp-custom-logo .custom-logo-link {
    display: block;
    line-height: 40px;
    height: 40px;
}

.wp-custom-logo .custom-logo-link img {
    /* width: auto;
    max-height: 100%; */
    margin: auto;
    vertical-align: middle;
}

.header-widget-area {
    float: right;
    padding: 10px 0 0 30px;
    display: none;
}

.genesis-nav-menu {
    clear: both;
    line-height: 1;
    width: 100%;
    white-space: nowrap;
    font-size: 14.25px;
    line-height: 1;
}

.genesis-nav-menu .menu-item {
    display: block;
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: left;
    width: 100%;
    position: relative;
}

.genesis-nav-menu .sub-menu .menu-item {
    display: block;
}

.genesis-nav-menu .menu-item:last-of-type a {
    padding-right: 0;
}

.genesis-nav-menu a {
    text-decoration: none;
    display: inline-block;
    padding: 12px 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item>a,
.genesis-nav-menu .sub-menu .current-menu-item>a:hover,
.genesis-nav-menu .sub-menu .current-menu-item>a:focus {
    text-decoration: none;
    color: #fff;
}

.genesis-nav-menu .sub-menu {
    -webkit-transition: none;
    transition: none;
}

.responsive .genesis-nav-menu .sub-menu {
    display: none;
}

.genesis-nav-menu .sub-menu a {
    padding-left: 10px;
    text-align: left;
}

.genesis-nav-menu .sub-menu .sub-menu {
    margin: -56px 0 0 199px;
    padding-left: 0;
}

.genesis-nav-menu>.first>a {
    padding-left: 0;
}

.genesis-nav-menu>.last>a {
    padding-right: 0;
}

.genesis-nav-menu>.right {
    float: right;
}

.menu {
    padding: 10px 0;
}

.menu .menu-item:focus {
    position: static;
}

.menu .menu-item>a:focus+ul.sub-menu,
.menu .menu-item.sfHover>ul.sub-menu {
    opacity: 1;
}

.nav-primary {
    width: 100%;
    clear: both;
    margin-top: 5px;
    margin-bottom: 5px;
}

.responsive .nav-primary {
    display: none;
}

.nav-primary .wrap {
    padding: 0;
    max-width: 100%;
}

.nav-primary li li {
    margin-left: 0;
}

.nav-secondary {
    width: 100%;
    clear: both;
    border-bottom: 1px solid #eee;
    background-color: #fff;
}

.responsive .nav-secondary .wrap {
    display: none;
}

.menu-toggle {
    border-width: 0;
    background-color: transparent;
    color: #fff !important;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    padding: 20px 25px 20px 0;
    line-height: 20px;
    position: relative;
    right: 0;
    z-index: 9;
    float: right;
}

.menu-toggle:focus,
.menu-toggle:active,
.menu-toggle:hover {
    outline: none;
    box-shadow: none;
    color: #fff;
}

.menu-toggle span {
    position: absolute;
    right: 0;
    width: 20px;
    height: 2px;
    background-color: #fff !important;
    display: block;
    float: left;
    top: calc(50% - 7px);
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
}

.menu-toggle span:nth-of-type(2),
.menu-toggle span:nth-of-type(3) {
    top: calc(50% - 1px);
}

.menu-toggle span:nth-of-type(4) {
    top: calc(50% + 5px);
}

.menu-toggle.activated span {
    top: calc(50% - 1px);
    opacity: 0;
}

.menu-toggle.activated span:nth-of-type(2) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    opacity: 1;
}

.menu-toggle.activated span:nth-of-type(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    opacity: 1;
}

.menu-toggle.toggle-secondary {
    float: none;
    margin: 0 auto;
}

.sub-menu-toggle {
    padding: 20px;
    position: absolute;
    right: 0;
    top: 0;
    border-width: 0;
    background-color: transparent;
}

.sub-menu-toggle:before {
    content: " ";
    display: block;
    position: absolute;
    top: calc(50% - 2.5px);
    right: calc(50% - 5px);
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top: 5px solid #333;
    text-rendering: auto;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.sub-menu-toggle.activated:before {
    border-top: none;
    border-bottom: 5px solid #333;
}

.site-footer .genesis-nav-menu {
    padding-bottom: 20px;
}

.site-footer .genesis-nav-menu a {
    padding: 0 20px 10px;
}

.entry {
    margin-bottom: 5%;
}

.page .entry:last-of-type,
.archive .entry:last-of-type,
.single .entry {
    margin-bottom: 0;
}

.entry-content ol,
.entry-content ul {
    margin-bottom: 28px;
    margin-left: 40px;
}

.entry-content ol>li {
    list-style-type: decimal;
}

.entry-content ul>li {
    list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
    margin-bottom: 0;
}

.entry-content code {
    background-color: #eee;
}

.entry-content>*:last-child {
    margin-bottom: 0;
}

p.entry-meta {
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 0;
}

.entry-header .entry-meta {
    margin-bottom: 24px;
}

.entry-categories,
.entry-tags {
    display: block;
}

.entry-comments-link::before {
    content: "\2014";
    margin: 0 6px 0 2px;
}

.pagination {
    clear: both;
    margin: 5% auto 0;
}

.adjacent-entry-pagination {
    margin-bottom: 0;
}

h1.archive-title {
    border-bottom: 2px solid #b2333a;
    color: #b2333a;
    display: inline-block;
    font-size: 16px;
    padding-bottom: 2px;
    margin-bottom: 30px;
}

.archive-pagination li {
    display: inline;
}

.archive-pagination a {
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 8px 12px;
    text-decoration: none;
}

.archive-pagination li a {
    margin-bottom: 4px;
}

.archive-pagination a:hover,
.archive-pagination a:focus,
.archive-pagination .active a {
    background-color: #555;
    color: #fff;
}

.comment-respond,
.entry-comments,
.entry-pings {
    font-size: 15px;
    margin-top: 5%;
}

.comment-list li {
    padding: 40px 0 0 30px;
}

.comment-list .depth-1 {
    padding-left: 0;
}

.comment-header {
    margin-bottom: 30px;
}

.comment-header p {
    margin-bottom: 0;
}

.comment-content {
    clear: both;
}

.comment-content ul>li {
    list-style-type: disc;
}

.comment-respond label {
    display: block;
    margin-right: 12px;
}

.entry-pings .reply {
    display: none;
}

.form-submit {
    margin-bottom: 0;
}

.sidebar {
    font-size: 16px;
    font-size: 1.6rem;
    margin: 10% auto 5%;
}

.widget {
    margin-bottom: 40px;
    word-wrap: break-word;
}

.widget p:last-child,
.widget ul>li:last-of-type {
    margin-bottom: 0;
}

.widget ul>li {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.widget_nav_menu ul {
    margin-left: 0px;
}

.widget_nav_menu ul>li {
    list-style-type: none;
    padding-bottom: 0;
    line-height: 1.3;
    text-transform: uppercase;
    font-size: 14px;
}

.widget_nav_menu ul>li a {
    color: rgba(26,26,26,.4);
}

.widget_nav_menu ul>li a:hover {
    color: #1a1a1a;
}

.widget ul>li:last-of-type {
    padding-bottom: 0;
}

.widget ol>li {
    list-style-position: inside;
    list-style-type: decimal;
    padding-left: 20px;
    text-indent: -20px;
}

.widget li li {
    border: 0;
    margin: 0 0 0 30px;
    padding: 0;
}

.widget-area .widget:last-of-type {
    margin-bottom: 0;
}

.widget_calendar table {
    width: 100%;
}

.widget_calendar td,
.widget_calendar th {
    text-align: center;
}

.sidebar .widget-title a {
    color: #333;
    text-decoration: none;
}

.sidebar .entry-categories,
.sidebar .entry-tags {
    display: inline;
}

.sidebar .featured-content .entry-title {
    margin-bottom: 0px;
}

.widget.featured-content article {
    margin-bottom: 25px;
}

.widget_categories a {
    color: #363636;
}

.sidebar .widget-title a:hover,
.widget_categories a:hover {
    color: #b2333a;
}

.widget_categories a:after {
    content: ' →';
}

.widget_categories ul li {
    margin-bottom: 0;
}

.flexible-widgets-1 .widget,
.flexible-widgets-2 .widget,
.flexible-widgets-3 .widget,
.flexible-widgets-4 .widget,
.flexible-widgets-5 .widget {
    float: left;
    display: block;
    width: 100%;
    margin: 0 0 5%;
}

.flexible-widgets-1 .widget:nth-child(1n+1),
.flexible-widgets-2 .widget:nth-child(2n+1),
.flexible-widgets-3 .widget:nth-child(3n+1),
.flexible-widgets-4 .widget:nth-child(4n+1),
.flexible-widgets-5 .widget:nth-child(5n+1) {
    /* clear: left; */
    margin-left: 0;
}

.site-footer {
    line-height: 1.2;
    background-color: #9E9995;
    color: #fff;
}

.site-footer p {
    margin-bottom: 0;
}

.before-footer {
    padding: 50px 0;
    border-top: 1px solid #eee;
}

.before-footer .widget {
    margin-bottom: 0;
}

.after-footer {
    padding: 50px 0;
    font-size: 13.5px;
}

.after-footer .widget {
    margin-bottom: 0;
}

.footer-widgets {
    padding: 50px 0;
    border-top: 1px solid #eee;
}

.footer-widgets .widget:last-of-type {
    margin-bottom: 0;
}

.footer-widgets .widget-title {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.sidebar .enews-widget {
    color: #fff;
    background-color: #555;
}

.sidebar .enews-widget .widget-title {
    color: #fff;
}

.sidebar .enews-widget input[type="submit"] {
    background-color: #fff;
    color: #555;
}

.sidebar .enews-widget input[type="submit"]:hover,
.sidebar .enews-widget input[type="submit"]:focus {
    background-color: #eee;
    color: #555;
}

.enews-widget input {
    margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
    margin: 0;
    width: 100%;
}

.enews form+p {
    margin-top: 24px;
}

#wpstats {
    display: none;
}

.front-page-1,
.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5 {
    padding: 50px 0;
    background-color: transparent;
    background-size: cover;
    background-position: center;
    border-bottom: 1px solid #eee;
}

.front-page-1:last-of-type,
.front-page-2:last-of-type,
.front-page-3:last-of-type,
.front-page-4:last-of-type,
.front-page-5:last-of-type {
    border-bottom: none;
}

.front-page-1 {
    padding: 75px 0;
}

/*# sourceMappingURL=style.css.map */

@media (min-width: 860px) {

    body>div {
        font-size: 16.5px;
    }

    body {
        font-size: 16.5px;
    }

    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 18px;
    }

    .wrap {
        max-width: 90%;
        padding: 0;
    }

    .site-inner {
        padding: 60px 0;
    }

    .landing-page .site-inner {
        max-width: 800px;
    }

    .five-sixths,
.four-sixths,
.four-fifths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-fifths,
.three-sixths,
.two-fourths,
.two-fifths,
.two-sixths,
.two-thirds {
        float: left;
        margin-left: 2.564102564102564%;
    }

    .one-half,
.three-sixths,
.two-fourths {
        width: 48.717948717948715%;
    }

    .one-third,
.two-sixths {
        width: 31.623931623931625%;
    }

    .four-sixths,
.two-thirds {
        width: 65.81196581196582%;
    }

    .one-fourth {
        width: 23.076923076923077%;
    }

    .three-fourths {
        width: 74.35897435897436%;
    }

    .one-fifth {
        width: 17.9487179487179488%;
    }

    .two-fifths {
        width: 38.4615384615384616%;
    }

    .three-fifths {
        width: 58.9743589743589744%;
    }

    .four-fifths {
        width: 79.4871794871794872%;
    }

    .one-sixth {
        width: 14.52991452991453%;
    }

    .five-sixths {
        width: 82.90598290598291%;
    }

    .first {
        clear: both;
        margin-left: 0;
    }

    .gallery-item {
        margin: 0 0 2.564102564102564% 2.564102564102564%;
    }

    .gallery-columns-1 .gallery-item {
        width: 100%;
    }

    .gallery-columns-2 .gallery-item {
        width: 48.717948717948715%;
    }

    .gallery-columns-3 .gallery-item {
        width: 31.623931623931625%;
    }

    .gallery-columns-4 .gallery-item {
        width: 23.076923076923077%;
    }

    .gallery-columns-5 .gallery-item {
        width: 17.9487179487179488%;
    }

    .gallery-columns-6 .gallery-item {
        width: 14.52991452991453%;
    }

    .gallery-columns-7 .gallery-item {
        width: 12.08791208791209%;
    }

    .gallery-columns-8 .gallery-item {
        width: 10.25641025641026%;
    }

    .gallery-columns-9 .gallery-item {
        width: 8.83190883190883%;
    }

    .after-entry,
    .author-box {
        margin-bottom: 40px;
    }

    .header-section {
        padding: 20px 0;
    }

    .header-section.shrink {
        padding: 10px 0;
    }

    .before-header {
        padding: 5px 0;
    }

    .before-header .dashicons-no-alt {
        right: 0;
    }

    .title-area {
        padding: 0px 0;
    }

    .wp-custom-logo .title-area {
      height: 50px;
      padding: 20px 10px 0;
    }

    .header-widget-area {
        padding: 15px 0 10px 40px;
        display: block;
    }

    .genesis-nav-menu .menu-item {
        display: inline-block;
        text-align: right;
        width: auto;
    }

    .genesis-nav-menu a {
        padding: 33px 10px;
    }

    .genesis-nav-menu .sub-menu {
        border-top: 1px solid #eee;
        left: -9999px;
        opacity: 0;
        position: absolute;
        width: 300px;
        z-index: 99;
    }

    .genesis-nav-menu .sub-menu a {
        background-color: #9e9995;
        border-top: 0;
        padding: 20px;
        position: relative;
        width: 300px;
        word-wrap: break-word;
    }

    .genesis-nav-menu .menu-item:hover>.sub-menu {
        left: 0;
        opacity: 1;
        display: block;
    }

    .menu {
        padding: 0;
    }

    .nav-primary {
        width: calc(100% - 200px);
        width: auto;
        clear: none;
        display: block !important;
        background-color: transparent;
        float: left;
    }

    .responsive .nav-secondary .wrap {
        display: block;
        top: 0;
    }

    .nav-secondary .menu>.menu-item a {
        padding: 25px;
    }

    .nav-secondary .menu>.menu-item:first-of-type a {
        padding-left: 0;
    }

    .menu-toggle {
        padding: 30px 30px 30px 0;
    }

    .menu-toggle {
        display: none;
    }

    .menu-toggle.toggle-secondary {
        padding: 20px 25px 20px 0;
    }

    .sub-menu-toggle {
        display: none;
    }

    .entry {
        margin-bottom: 40px;
    }

    .pagination {
        margin: 40px 0 0;
    }

    .archive-pagination li a {
        margin-bottom: 0;
    }

    .comment-respond,
.entry-comments,
.entry-pings {
        margin-top: 40px;
    }

    .comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
        width: 50%;
    }

    .flexible-widgets-1 .widget,
.flexible-widgets-2 .widget,
.flexible-widgets-3 .widget,
.flexible-widgets-4 .widget,
.flexible-widgets-5 .widget {
        margin: 0 0 2.564102564102564% 2.564102564102564%;
    }

    .flexible-widgets-1 .widget {
        width: 100%;
    }

    .flexible-widgets-2 .widget {
        width: 48.717948717948715%;
    }

    .flexible-widgets-3 .widget {
        width: 31.623931623931625%;
    }

    .flexible-widgets-4 .widget {
        width: 23.076923076923077%;
    }

    .flexible-widgets-5 .widget {
        width: 17.9487179487179488%;
    }

    .site-footer .widget {
        margin-bottom: 0;
    }

    .footer-widgets .widget-title {
        font-size: 18px;
    }

    .front-page-1,
.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5 {
        padding: 100px 0;
    }

    .front-page-1 {
        padding: 200px 0;
    }
}

@media (min-width: 1023px) {

    .wrap {
        max-width: 960px;
    }

    .content {
        float: right;
        width: 620px;
    }

    .content-sidebar .content {
        float: left;
    }

    .full-width-content .content {
        width: 100%;
        max-width: 100%;
    }

    .sidebar-primary {
        float: right;
        width: 300px;
    }

    .sidebar-content .sidebar-primary {
        float: left;
    }

    .site-header>.wrap {
        max-width: 90%;
    }

    .site-header .search-form {
        float: right;
        margin: 12px auto 0;
    }

    .header-section.shrink {
        padding: 0;
    }

    .title-area {
        float: left;
        padding: 20px 0;
    }

    .site-title {
        text-align: left;
    }

    .site-description {
        text-align: left;
    }

    .header-widget-area {
        padding: 20px 0 20px 40px;
    }

    .genesis-nav-menu a {
        padding: 33px 15px;
    }

    .sidebar {
        margin: 0 auto 40px;
    }
}

@media (min-width: 1104px) {
  .wp-custom-logo .title-area {
    height: 80.25px;
    margin: 3px 0 0;
    padding: 0;
  }
  .wp-custom-logo .custom-logo-link {
      line-height: 80.25px;
      height: 80.25px;
  }
}

@media (min-width: 1185px) {
    .nav-primary {
        float: right;
    }
}

@media (min-width: 1200px) {

    .wrap {
        max-width: 1100px;
    }

    .content {
        width: 900px;
        max-width: calc( 100% - 340px);
    }

    .site-header>.wrap {
        max-width: 1140px;
    }
}

@media (min-width: 1340px) {

    .wrap {
        max-width: 1100px;
    }

    .site-header>.wrap {
        max-width: 1280px;
    }
}

@media print {

    *,
*:before,
*:after {
        background: transparent !important;
        box-shadow: none !important;
        color: #333 !important;
        text-shadow: none !important;
    }

    a,
a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="javascript:"]:after,
a[href^="#"]:after,
.site-title>a:after {
        content: "";
    }

    thead {
        display: table-header-group;
    }

    img,
tr {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
h2,
h3 {
        orphans: 3;
        widows: 3;
    }

    blockquote,
pre {
        border: 1px solid #eee;
        page-break-inside: avoid;
    }

    .content,
.content-sidebar {
        width: 100%;
    }

    button,
input,
select,
textarea,
.breadcrumb,
.comment-edit-link,
.comment-form,
.comment-list .reply a,
.comment-reply-title,
.edit-link,
.entry-comments-link,
.entry-footer,
.genesis-box,
.header-widget-area,
.hidden-print,
.home-top,
.nav-primary,
.nav-secondary,
.post-edit-link,
.sidebar {
        display: none !important;
    }

    .title-area {
        text-align: center;
        width: 100%;
    }

    .site-title>a {
        margin: 0;
        text-decoration: none;
        text-indent: 0;
    }

    .site-inner {
        padding-top: 0;
        position: relative;
        top: -100px;
    }

    .author-box {
        margin-bottom: 0;
    }

h1,
h2,
h3,
h4,
h5,
h6 {
        orphans: 3;
        page-break-after: avoid;
        page-break-inside: avoid;
        widows: 3;
    }

    img {
        page-break-after: avoid;
        page-break-inside: avoid;
    }

    blockquote,
pre,
table {
        page-break-inside: avoid;
    }

    dl,
ol,
ul {
        page-break-before: avoid;
    }
}

/* BLOG PAGE */
body.blog .entry-content {
    margin-top: 36px;
    margin-bottom: 20px;
}

/* JOB LISTINGS PLUGIN */

.rp4wp-related-job_listing>ul li.job_listing.job_position_featured a,
.rp4wp-related-job_listing>ul li.no_job_listings_found.job_position_featured a,
ul.job_listings li.job_listing.job_position_featured a,
ul.job_listings li.no_job_listings_found.job_position_featured a {
    background: #ffffff;
}

.single_job_listing .meta li,
.job_filters .job_types li {
    list-style: none;
}

.single-job_listing .entry-meta {
    display: none;
}

.view-all-jobs {
    margin: 30px 0 20px;
}

.view-all-jobs-widget {
    margin-top: -5px;
}

/* Widget */
.widget_featured_jobs h2.widgettitle {
    font-size: 22px;
    text-transform: uppercase;
}

.widget ul.job_listings {
    border-top: none;
    margin-left: 0;
}

.widget ul.job_listings li.job_listing {
    border: none;
}

.widget ul.job_listings li:first-child.job_listing a {
    padding-top: 0;
}

.footer-widgets .widget ul.job_listings li.job_listing a div.position h3 {
    font-weight: 600;
    color: #ffffff;
}

.widget ul.job_listings li.job_listing.job_position_featured a {
    background-color: #0ea0d7;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.widget ul.job_listings li.job_listing a:hover {
    background-color: transparent;
}

.widget ul.job_listings li.job_listing.job_position_featured a {
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
}

.job-manager .temporary,
.job-types .temporary, .job_listing .temporary {
    color: #0ea0d7;
}

/* BEAVER BUILDER PLUGIN */

.fl-photo-caption {
    text-align: center;
    font-size: 10px;
}

/* Callout Module */
h3.fl-callout-title a {
    color: #333;
}

/* Widgets */
.fl-widget .widget.simple-social-icons {
    margin-bottom: 0;
}

/* Testimonial Carousel */
.fl-testimonials-wrap {
    min-height: 150px;
}

.intl-recruitment-testimonials-slider .fl-testimonials-wrap {
    min-height: 155px;
}

.nz-perm-recruitment-testimonial-slider .fl-testimonials-wrap,
.akl-recruitment-testimonials-slider .fl-testimonials-wrap {
    min-height: 165px;
}

/* Accordion Styles */
.fl-accordion-button-label {
	font-weight: bold;
}

.fl-accordion-button-icon {
	color: #b2333a;
}


/* EVENT MANAGER PLUGIN */

.tribe-events-single-event-title span {
    font-size: 16px;
    display: block;
    margin-top: 5px;
    font-style: italic;
}

h2 a.tribe-event-url span {
    font-size: 16px;
    display: block;
    font-style: italic;
    margin-top: -5px;
}

.timezone {
    font-size: 16px;
    font-style: italic;
}

/* Default Template */

@media (min-width: 1023px) {
#tribe-events-pg-template,
    .tribe-events-pg-template {
        width: 900px;
        max-width: calc( 100% - 340px);
        float: left;
    }
    .post-type-archive-tribe_events #tribe-events-pg-template,
    .post-type-archive-tribe_events .tribe-events-pg-template{
        width: 100%;
        max-width: 100%;
    }
}

.post-type-archive-tribe_events .sidebar {
        display: none;
    }

#tribe-events .tribe-events-button,
.tribe-events-button,
#tribe-bar-form .tribe-bar-submit input[type=submit]{
    background-color: #b2333a;
}

h2 a.tribe-event-url {
    color: #333;
}

p.tribe-events-event-categories {
    margin-bottom: 0;
}

a.tribe-events-read-more {
    background-color: #b2333a;
    color: #ffffff;
    padding: 10px;
}

.single-tribe_events .tribe-events-event-image {
    text-align: left;
}

@media only screen and (min-width: 768px) {
    .tribe-list-event-not-featured {
        float: left;
        width: 60%;
    }
}

/* Widget */
.tribe-event-title a {
    color: #ffffff;
}

.tribe-events-list-widget ol li {
    list-style: none !important;
}

.tribe-events-list-widget ol>li {
    text-indent: 0;
}

.tribe-events-list-widget .tribe-event-featured .tribe-event-title,
.tribe-events-list-widget .tribe-event-title {
    font-size: 16px;
    font-weight: bold;
}

body .tribe-events-list-widget .tribe-event-featured .tribe-event-duration,
body .tribe-event-duration {
    color: #665e54;
}

.tribe-events-list-widget .tribe-event-featured .tribe-event-image {
    display: none;
}

body .tribe-events-list-widget .tribe-event-featured,
.tribe-events-venue-widget .tribe-event-featured,
.tribe-mini-calendar-list-wrapper .tribe-event-featured,
.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event {
    background-color: transparent;
}

.tribe-events-list-widget .tribe-events-list-widget-events {
    padding: 0;
}

/* SUBPAGES WIDGET & SIDEBAR NAV WIDGET*/
.widget_subpages h2.widgettitle,
.widget.widget_nav_menu .widgettitle {
    font-size: 22px;
    color: #b2233a;
}

.widget_subpages ul>li {
    padding-bottom: 0px;
    line-height: 1.3;
}

.widget_subpages li a,
.widget_nav_menu li a {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    color: rgba(26,26,26,.4);
}

.text-border {
    border: 2px solid #000;
    padding: 10px;
    outline: #000 solid 5px;
    outline-offset: 5px;
}

/* GRAVITY FORMS */
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px;
    margin-right: 6px;
}

/* Sidebar Widget */
body .gform_widget .gform_wrapper .top_label .gfield_label {
    display: none;
}

body .gform_widget .gform_wrapper ul li.gfield {
    margin: 0;
}

body .gform_widget .gform_footer.top_label {
    margin-top: 4px;
    padding-top: 4px
}

body .gform_widget .gform_footer input[type=submit] {
    padding: 6px 18px;
}

body .gform_widget {
    padding: 10px 15px 0;
    background-color: #f9f9f9;
}
